﻿.logonContent {
  /*background-color: blue;*/
}

.LogOnBody {
    background-color: #111d3c;
}

.footerBottom a, .footerBottom a:hover {
    color: white;
}

.bodyTop {
    /* background-image: url(Images/CLIENT/SAMSE_top.png);*/
}

.bannerMenu img.HeaderImageClient {
	max-width: 150px;
	padding-bottom: 15px;
}

.logonTop { background-image: url(Images/CLIENT/SAMSE_LogonTop.png); }

.logoncontainer h1 {
    color: #111d3c;
}

.logoncontainer input[type="button"], .logoncontainer input[type="submit"], .buttonForm .AnnulerBtn, .buttonForm .ValiderBtn {
    background-color: #D5005F;
    color: white;
}

    .logoncontainer input[type="button"]:hover, .logoncontainer input[type="submit"]:hover, .buttonForm .AnnulerBtn:hover, .buttonForm .ValiderBtn:hover {
        background-color: #111d3c;
        color: white;
    }

.logoncontainer input[type="text"], .logoncontainer input[type="password"], .logoncontainer input[type="email"] {
    border-bottom: solid 1px #D5005F;
}

.banner, .change_MDP, .change_Mail, .change_multiDest {
    background-color: #111d3c;
    color: white;
}

table.listview > thead > tr > th {      
            border-bottom: 1px solid #111d3c;
            border-left: 1px solid #111d3c;
            border-right: 1px solid #111d3c;         
            background-color: #111d3c;
            color: white;           
        }
		
				
	footer {   
		background-color: #111d3c;
	}
	
	p.bannerSelected, a.bannerSelected {
		border-bottom: 10px solid #D5005F;
	}
	
	.bannerMenu img.HeaderImageClient {
    width: 15%;
	}

.change_MDP {
	/*logo blanc*/
    background-image: url("../../Images/Logo-mdp-blanc.png");
}
.change_Mail {
	/*logo blanc*/
    background-image: url("../../Images/Logo-email-blanc.png");
}